<h1><%= __('Project') %></h1>

<div class="row">
  <div class="col-xs-12 visible-xs-block visible-sm-block">
    <div style="float:left;"><a href="#1" target="_self">Kurzbeschrieb des Projekts</a></div><br/>
    <div style="float:left;"><a href="#2" target="_self">Datengrundlage</a></div><br/>
    <div style="float:left;"><a href="#3" target="_self">Begriffsklärung</a></div><br/>
    <div style="float:left;"><a href="#4" target="_self">Datenbearbeitung des Vornamen-Vokabulars</a></div><br/>
    <div style="float:left;"><a href="#5" target="_self">Daten im Vornamen-Vokabular</a></div><br/>
    <div style="float:left;"><a href="#6" target="_self">Projektmitarbeitende</a></div><br/>
    <div style="float:left;"><a href="#7" target="_self">Projektlaufzeit</a></div><br/>
  </div><a href="#1"></a>
  <div class="col-md-8 col-xs-12">
    <h2>Kurzbeschrieb des Projekts</h2>
    <br/>
    <div><span class="reg-text">In der von der <a href="https://www.swissuniversities.ch/de/organisation/projekte-und-programme/suk-p-2-wissensch-information-zugang-verarbeitung-speicherung/" target="__blank">SUK-P2</a> geförderten Projektphase 1 des Projekts <a href="http://histhub.ch/" target="__blank"><i>histHub</i></a> wird als erstes ein Vornamen-Vokabular mit Hilfe der Daten der beteiligten Projektpartner – der <a href="https://www.ssrq-sds-fds.ch/" target="__blank">Rechtsquellenstiftung des Schweizerischen Juristenvereins</a> mit der <a href="https://www.ssrq-sds-fds.ch/online/" target="__blank">Sammlung Schweizerischer Rechtsquellen (SSRQ)</a>, dem <a href="http://www.hls-dhs-dss.ch/" target="__blank">Historischen Lexikon der Schweiz (HLS)</a>, den <a href="http://dodis.ch/" target="__blank">Diplomatischen Dokumenten der Schweiz (DDS)</a> und dem <a href="https://www.idiotikon.ch/" target="__blank">Schweizerdeutschen Wörterbuch (Idiotikon)</a> – realisiert.</span></div>
    <br/>
    <div><span class="reg-text">Beim Vornamen-Vokabular handelt es sich um ein einfaches mehrsprachiges Vokabular (ohne Hierarchien etc.), in dem alle Vornamen der Personen der Projektpartner und ihre historischen oder mundartlichen Schreibvarianten mit Quellen- oder Textstellen belegt sind. In der Regel, ist jeder Vorname einer oder mehreren Personen, die diesen Vornamen tragen, zugeordnet. Es gibt eine Hitliste der häufigsten Vornamen von 200 v. Chr. bis 2016 n. Chr. sowie eine Visualisierung in Wortwolken und der Vorkommen in einer Timeline.</span></div>
    <br/>
  </div>

  <div class="col-md-4 hidden-xs hidden-sm" >
    <div class="row" style="margin-top: 16px;">
      <div class="col-md-2 " ></div>
      <div class="col-md-10 project_contents">
    <!-- contents-->
    <div style="float:right;"><a href="#1" target="_self">Kurzbeschrieb des Projekts</a></div><br/>
    <div style="float:right;"><a href="#2" target="_self">Datengrundlage</a></div><br/>
    <div style="float:right;"><a href="#3" target="_self">Begriffsklärung</a></div><br/>
    <div style="float:right;"><a href="#4" target="_self">Datenbearbeitung des Vornamen-Vokabulars</a></div><br/>
    <div style="float:right;"><a href="#5" target="_self">Daten im Vornamen-Vokabular</a></div><br/>
    <div style="float:right;"><a href="#6" target="_self">Projektmitarbeitende</a></div><br/>
    <div style="float:right;"><a href="#7" target="_self">Projektlaufzeit</a></div><br/>
  </div>
  </div>
</div><a name="2"></a>

</div>
<h2>Datengrundlage</h2>
<br/>
<div><span class="reg-text">Das Ausgangsmaterial waren die Benennungen der Personen der Projektpartner und die daraus gewonnenen Vornamen, inkl. Rückverfolgbarkeit der Herkunft der Daten, Angabe des Geschlechts der Person, Datierung, Sprache etc. Dagegen sind im Idiotikon die Vornamen als solche, unabhängig von Personen, behandelt.</span></div>
<br/>
<b>Sammlung Schweizerischer Rechtsquellen (SSRQ)</b>
<br/>
<div><span class="reg-text">Liste der Personen der beiden jüngsten Rechtsquellenbände Sarganserland (SSRQ SG III/2) und Entlebuch (SSRQ LU II/3) mit originalsprachlichen Schreibvarianten
<br/>
Total: 3’013 Personen (Stand: 27.7.2016)</span></div>
<br/>
<b>Historisches Lexikon der Schweiz (HLS)</b>
<div><span class="reg-text">Liste der Personen des HLS ohne Mehrfachnennungen
<br/>
Total: 25’203 Personen (Stand: 28.7.2016)</span></div>
<br/>
<b>Diplomatische Dokumente der Schweiz (DDS)</b>
<div><span class="reg-text">Liste der Personen der DDS ohne Mehrfachnennungen
<br/>
Total: 43’830 Personen (Stand: 28.7.2016)</span></div>
<br/>
<b>Schweizerdeutsches Wörterbuch (Idiotikon)</b>
<div><span class="reg-text">Liste der Vornamen des Idiotikons, die bereits im semantischen Register manuell erfasst wurden (ca. 1’300 Vornamen) mit mundartlichen Schreibvarianten
  <br/>
Total: 1’923 Vornamen (Stand: 28.7.2016)</span></div>
<br/>
<div><span class="reg-text"><b>72’046	total importierte Personen-Datensätze</b> und <b>1’923 total importierte Vornamen-Datensätze</b></span></div><a name="3"></a>
<br/>
<h2>Begriffsklärung</h2>
 <br/>
<b>Inhalt des Vornamen-Vokabular (Namensträger)</b>
<div><span class="reg-text">Im Vornamen-Vokabular finden sich Vornamen, die Personen trugen, die in Quellen, welche die heutige Schweiz betreffen, sowie in den Datensätzen der Projektpartner belegt sind. Es können auch Vornamen von mythischen Figuren vorkommen, z. B. Arnold Winkelried.</span></div>
<br/>

<b>Vorname als Vornamensform und als Vornamen-Konzept</b>
<div><span class="reg-text">Im Vornamen-Vokabular kommen Vornamen mit ihren unterschiedlichen historischen Formen, d. h. Benennungen oder Bezeichnungen, aber auch als Konzepte vor. </span></div>
<br/>
<b>Vornamensform</b>
<div><span class="reg-text">Unter Vornamensformen verstehen wir die historisch belegten Benennungen oder Bezeichnungen von Vornamen in ihren unterschiedlichen Formen, z. B. Taufname, Kosename, Schreibvarianten (siehe unten). Im Vornamen-Vokabular wird zwischen den nach heutigem Sprachgebrauch <b>normalisierten Benennungen</b> der Vornamen (= Hauptformen) aus den beteiligten Projekten, z. B. «Hans», «Hannes», «Jean» oder «Giovanni», und <b>alternativen Vornamensformen</b> (= Schreibvarianten) unterschieden. Beide Kategorien von Benennungen können historisch belegt werden, müssen aber in einer Quelle zur Schweizer Geschichte nicht zwingend vorkommen.
  <br/>
Im Vokabular wird zwischen Vornamen mit einfacher Form, z. B. «Johannes», und mit mehrteiligen Formen, z. B. «Hans Peter», unterschieden. Eine Beziehung zwischen der mehrteiligen Form und ihren Komponenten wird erstellt.
<br/><br/>
Ziel des Vornamen-Vokabulars ist es, Benennungen in all ihren Formen historisch zu belegen und mit Personen, die mit diesen Vornamen genannt wurden, in Verbindung zu bringen, damit allmählich eine Chronologie und Geographie des Vornamengebrauchs in der mehrsprachigen Schweiz produziert werden kann.</span></div>
<br/>
<b>Vornamen-Konzept</b>
<br/>
<div><span class="reg-text">Die im Informationssystem vorhandenen Vornamensformen werden anhand der Etymologie, d. h. ihrer Herkunft, durch die Bearbeitenden zu Vornamen-Konzepten zusammengeführt bzw. die verschiedenen Formen werden einem Konzept zugeordnet, z. B. «Johannes», «Hans», «Hannes», «Jean» oder «Giovanni» sind dem Vornamen-Konzept «[Hans]» zugeordnet.
  <br/>
Für jedes Vornamen-Konzept wird ein Standard-Label (= <i>preferred label</i> in SKOS) pro vorhandene Sprache angegeben. Derzeit wird dieses Label automatisch anhand des häufigsten Vorkommens einer Hauptform im Informationssystem generiert (im obigen Beispiel: «[Hans]»). Im weiteren Verlauf des Projektes wird das Standard-Label anhand der Etymologie des Vornamens und unter Mitwirkung der SprachforscherInnen erstellt: im obigen Beispiel wird dann die historische Hauptform «[Johannes]» die im Informationssystem häufigste Form «[Hans]» ersetzen.<br/>
Normalisierten Benennungen (= Hauptformen) und alternative Vornamensformen (= Schreibvarianten) sind im Vokabular direkt mit dem Vornamen-Konzept verbunden. Die Varianten können zusätzlich mit der Hauptform in Verbindung gebracht werden. Diese Klassifikation drückt aber keine historische Beziehung aus, sondern eine rein konzeptuelle.</span></div>
<br/>
<b>Hauptform</b>
<br/>
<div><span class="reg-text">Die nach heutigem Sprachgebrauch normalisierten Benennungen der Vornamen werden als Hauptformen bezeichnet.</span></div>
<br/>
<b>Schreibvariante</b>
<div><span class="reg-text">Als Schreibvariante wird eine alternative Vornamensform, d. h. eine originalsprachliche oder mundartliche Schreibung eines Vornamens, bezeichnet, z. B. die originalsprachliche Schreibung «Hannß» für die Hauptform «Hans».</span></div>
<br/>
<b>Koseform</b>
<div><span class="reg-text">Als Koseform oder Kurzform wird ein Kosename oder eine Verkleinerungsform einer Hauptform bezeichnet, z. B. «Hänsli» für «Hans». Koseformen werden wie Schreibvarianten behandelt.</span></div>
<br/>
<b>Abkürzung</b>
<div><span class="reg-text">Vornamen, die nicht ausgeschrieben, sondern mit einem Punkt abgekürzt sind, werden als Abkürzungen gekennzeichnet, z. B. J. oder Joh.</span></div>
<br/>
<b>Unisex-Vornamen, die von Frauen und Männern getragen werden</b>
<div><span class="reg-text">Unisex-Vornamen sind geschlechtsneutrale Vornamen, die für Frauen und Männer verwendet werden, z. B. «Camille» oder «Alix».</span></div>
<br/><a name="4"></a>
<br/>
<h2>Datenbearbeitung des Vornamen-Vokabulars</h2>
<br/>
<div><span class="reg-text">Die Datenbearbeitung und Datenkuration im Vornamen-Vokabular sind ein laufender Prozess und in dem Sinne nicht abgeschlossen. Bisher wurden die einfachen Hauptformen bearbeitet, d. h. die Vornamen-Konzepte für die einfachen Hauptformen erstellt und die Schreibvarianten den Hauptformen zugeordnet (Stand: 26. Oktober 2016).
  <br/>
  <br/>
Die Zuordnung der verschiedenen Hauptformen zu einem Konzept erfolgte mit Hilfe von Matching-Algorithmen, so dass gewisse Zuordnungen, z. B. «Johann» zum Konzept «[Hans]», nur noch bestätigt werden müssen.
<br/>
<br/>
Unsichere Zuordnungen werden als solche ausdrücklich gekennzeichnet. In der Regel wird bei Unsicherheit auf eine Zuordnung verzichtet.</span></div>
<br/>
<b>Zuordnung von Abkürzungen</b>
<div><span class="reg-text">In der Regel lassen sich Abkürzungen nicht einer Hauptform zuordnen, sondern sie können mit mehreren Hauptformen verbunden sein. Die Behandlung der Abkürzungen ist noch nicht abgeschlossen.</span></div>
<br/>
<b>Zuordnung von Hauptformen zu einem Vornamen-Konzept</b>
<div><span class="reg-text">Verschiedene Hauptformen werden einem Vornamen-Konzept zugeordnet, z. B. «Hannes», «Hans», «Johannes» etc. zum Vornamen-Konzept «[Hans]». Zum Label und Standardlabel eines Vornamen-Konzepts siehe weiter oben.
<br/><br/>
Verschiedene Hauptformen in verschiedenen Sprachen werden einem einzigen Vornamen-Konzept zugeordnet, z. B. «Jean» oder «Giovanni» zu «[Hans]».
<br/><br/>
Hauptformen des anderen Geschlechts werden mit Angabe des <i>gender</i> einem Vornamen-Konzept zugeordnet, z. B. «Jeanette» zu «[Hans]».
<br/><br/>
Bei mehrteiligen Hauptformen wird auf die einfachen Hauptformen, aus denen sie zusammengesetzt sind, verwiesen.
</span></div>
<br/><br/>
<b>Zuordnung von Schreibvarianten zu Hauptformen</b>
<br/>
<div><span class="reg-text">Die originalsprachlichen oder mundartlichen Schreibvarianten werden den Hauptformen zugeordnet. Eine Schreibvariante kann mehreren Hauptformen zugeordnet sein, z. B. «Jos» kann die Kurzform von «Josef» oder «Justus» sein.</span></div>
<br/>
<b>Bestimmung der Sprache</b>
<div><span class="reg-text">Die Zuordnung der Sprache einer Hauptform oder einer Schreibvariante eines Vornamens erfolgt aus dem Textkontext. Z. B. Vornamen und Namen von Personen, die in deutschsprachigen Quellentexten vorkommen, werden mit dem Sprachcode für Deutsch ausgezeichnet.<br/>
Zudem werden bei der sprachlichen Zuordnung der Namen der Personen der historische Kontext, d.h. der Geburtsort bzw. das Land, aus dem eine Person stammt, berücksichtigt. So wird z. B. der Vorname von <a href="http://www.hls-dhs-dss.ch/textes/i/I41503.php" target="__blank">Ivan Franko</a> nicht als deutsch, französisch oder italienisch, sondern als ukrainisch ausgezeichnet, weil er nach dem HLS in der Ukraine geboren wurde.<br/><br/>
Eine Hauptform kann je nach Sprache oder Geschlecht unterschiedlich gebraucht werden:
<ul><li>Weil sich «fremdsprachige» Vornamen, z. B. der aus dem Italienischen stammende Vorname «Marco» in der Deutschschweiz, einbürgern können, kann eine Hauptform mehrere Sprachzuordnungen haben. Mit Hilfe des Vokabulars ist es möglich, zwischen der «Etymologie» und dem «Gebrauch» eines Vornamens zu unterscheiden.</li>
<li>Je nach Geschlecht kann die Sprachzuordnung variieren, z. B. «Andrea» ist im Deutschen ein weiblicher Vorname, im Italienischen ein männlicher Vorname.</li></ul>
</ul>
</span></div>
</br>
<b>Bestimmung des zeitlichen Vorkommens eines Vornamens</b>
<br/>

<div><span class="reg-text">Das zeitliche Vorkommen der Vornamen ergibt sich aus den in Quellen oder Texten belegten Lebenszeiten und Erwähnungszeiträume von Personen. Z. B.: Der Vorname «Hans» ist erstmals 1363 und letztmals 1935 belegt. Somit ergibt sich ein zeitliches Vorkommen des Vornamens «Hans» von 1363 bis 1935.</span></div>
<br/><i>Kalenderwechsel</i><br/>
<div><span class="reg-text">Die sieben katholischen Orte gingen – mit Ausnahme von Ob- und Nidwalden – am 12./22. Januar 1584 vom alten julianischen zum neuen gregorianischen Kalender über (vgl. den <a href="http://www.hls-dhs-dss.ch/textes/d/D12812.php" style="color:black;"><u>Artikel «Kalender» im HLS</u></a>). Es ist je nach Region der Schweiz noch zu erforschen, wann der Kalenderwechsel genau stattgefunden hat.</br>
Im histHub-Informationssystem werden die Datierungen vor dem ursprünglichen Kalenderwechsel (4. Oktober 1582) nach dem julianischen Kalender, diejenigen nach dem Kalenderwechsel (15. Oktober 1582) nach dem heutigen gregorianischen Kalender angezeigt. </span></div><a name="5"></a>
<br/>
<h2>Daten im Vornamen-Vokabular (Stand: 21.10.2016)</h2>
<br/>
<div><span class="reg-text">1'226	Vornamen-Konzepte<br/>

242 	Frauenvornamen<br/>
992 	Männervornamen<br/>
72 	Unisex-Vornamen, die von Frauen und Männern getragen werden<br/><br/>

5'149 	Hauptformen<br/>
2'747 	einfache Hauptformen<br/>
2'402 	mehrteilige Hauptformen<br/>
956 	Mundartliche oder originalsprachliche Schreibvarianten<a name="6"></a>

</span></div><br/>
<h2>Projektmitarbeitende</h2>
<br/>
<b><%= __('Project_Leader')%></b>
<br/>
<a href="mailto:pascale.sutter@ssrq-sds-fds.ch">Dr. Pascale Sutter, SSRQ</a><br/><br/>

<b><%= __('conception_gestion')%></b>
<br/>
<a href="mailto:fr.beretta@bluewin.ch">Dr. habil. Francesco Beretta</a>
<br/><br/>
<b><%= __('it_dev')%></b>
<br/>
<a href="mailto:natalia.korchagina@ssrq-sds-fds.ch">Natalia Korchagina M.Sc., SSRQ</a>
<br/>
<a href="mailto:bernhard.ruef@ssrq-sds-fds.ch">Dr. Bernhard Ruef, SSRQ</a>
<br/>
<a href="mailto:jonas.schneider@dhs.ch">Jonas Schneider M.A., HLS</a>
<br/><br/>
<b><%= __('hiwi')%></b>
<br/>
Melanie Bösiger<a name="7"></a>
<br/>
<br/>
<br/>
<h2>Projektlaufzeit</h2>
<br/>
<b>Phase 1</b>
<br/><br/>
Projektbeginn: 1. August 2016
<br/>
Projektende: 31. Dezember 2016<br/><br/><br/><br/>
